
@-moz-keyframes flasheye{
 0% {
	opacity: 0.3;
  }

  100% {
	opacity:0.8;
  }

 
}
@-webkit-keyframes flasheye {
  0% {
	opacity: 0.3;
  }

  100% {
	opacity:0.8;
  }

}
@-o-keyframes flasheye {
 0% {
	opacity: 0.3;
  }

  100% {
	opacity:0.8;
  }

}

@keyframes flasheye {
 0% {
	opacity: 0.3;
  }

  100% {
	opacity:0.8;
  }
}
@-moz-keyframes turn_left {
    0% {

     transform: rotate(0deg);
  }
50% {

    transform: rotate(180deg);
  }
  100% {

    transform: rotate(360deg);
  }
}

@-webkit-keyframes turn_left {
  0% {

     -webkit-transform: rotate(0deg);
  }

  100% {

    -webkit-transform: rotate(360deg);
  }
}
@-o-keyframes turn_left {
    0% {

     transform: rotate(0deg);
  }
50% {

    transform: rotate(180deg);
  }
  100% {

    transform: rotate(360deg);
  }
}
@-ms-keyframes turn_left {
       0% {

     transform: rotate(0deg);
  }
50% {

    transform: rotate(180deg);
  }
  100% {

    transform: rotate(360deg);
  }
}
@keyframes turn_left {
        0% {

     transform: rotate(0deg);
  }
50% {

    transform: rotate(180deg);
  }
  100% {

    transform: rotate(360deg);
  }
}








@-moz-keyframes rotateCube {
 0% {
	transform:rotateX(0deg) rotateY(0deg);
  
  }

  100% {
	transform:rotateX(360deg) rotateY(360deg);
    
  }
}
@-webkit-keyframes rotateCube {
 0% {
	-webkit-transform: rotateY(0deg);
  }

  100% {
	-webkit-transform: rotateY(360deg);
    
  }
}
@-o-keyframes rotateCube {
 0% {
 	
	transform: rotateY(0deg);
  
  }

  100% {
	transform:rotateY(360deg);
    
  }
}
@-ms-keyframes rotateCube {
 0% {
	transform: rotateY(0deg);
  
  }

  100% {
	transform:rotateY(360deg);
    
  }
}
@keyframes rotateCube {
 0% {
	transform: rotateY(0deg);
  
  }

  100% {
	transform: rotateY(360deg);
    
  }
}


@-moz-keyframes distort {
  0% {
	transform: rotate(0deg) translate(0px ,0px);;
  }
25% {
	transform: rotate(-34deg) translate(-34px ,24px);
    
  }
 50% {
	transform: rotate(-54deg) translate(-54px ,24px);
    
  }
  75% {
	transform: rotate(-34deg) translate(-34px ,24px);
    
  }
   100% {
	transform: rotate(0deg) translate(0px ,0px);;
  }
}
@-webkit-keyframes distort {
 0% {
	-webkit-transform: rotate(0deg) translate(0px ,0px);;
  }
25% {
	-webkit-transform: rotate(-34deg) translate(-34px ,24px);
    
  }
 50% {
	-webkit-transform: rotate(-54deg) translate(-54px ,24px);
    
  }
  75% {
	-webkit-transform: rotate(-34deg) translate(-34px ,24px);
    
  }
   100% {
	-webkit-transform: rotate(0deg) translate(0px ,0px);;
  }
 
 
}
@-o-keyframes distort {
   0% {
	transform: rotate(0deg) translate(0px ,0px);;
  }
25% {
	transform: rotate(-34deg) translate(-34px ,24px);
    
  }
 50% {
	transform: rotate(-54deg) translate(-54px ,24px);
    
  }
  75% {
	transform: rotate(-34deg) translate(-34px ,24px);
    
  }
   100% {
	transform: rotate(0deg) translate(0px ,0px);;
  }
}
@-ms-keyframes distort {
 0% {
	transform: rotateY(0deg);
  
  }

  100% {
	transform:rotateY(360deg);
    
  }
}
@keyframes distort {
   0% {
	transform: rotate(0deg) translate(0px ,0px);;
  }
25% {
	transform: rotate(-34deg) translate(-34px ,24px);
    
  }
 50% {
	transform: rotate(-54deg) translate(-54px ,24px);
    
  }
  75% {
	transform: rotate(-34deg) translate(-34px ,24px);
    
  }
   100% {
	transform: rotate(0deg) translate(0px ,0px);;
  }
}



@-moz-keyframes bottom {
  0% {
	transform: rotate(0deg) translate(0px ,0px);;
  }
50% {
	transform: rotate(-34deg) translate(-34px ,24px);
    
  }
   100% {
	transform: rotate(0deg) translate(0px ,0px);;
  }
 
}
@-webkit-keyframes bottom {
 0% {
	-webkit-transform: rotate(0deg) translate(0px ,0px);;
  }
50% {
	-webkit-transform: rotate(24deg) translate(24px ,32px);
    
  }
  100% {
	-webkit-transform: rotate(0deg) translate(0px ,0px);;
  }

}
@-o-keyframes bottom {
     0% {
	transform: rotate(0deg) translate(0px ,0px);;
  }
50% {
	transform: rotate(-34deg) translate(-34px ,24px);
    
  }
   100% {
	transform: rotate(0deg) translate(0px ,0px);;
  }
}

@keyframes bottom {
    0% {
	transform: rotate(0deg) translate(0px ,0px);;
  }
100% {
	transform: rotate(24deg) translate(24px ,32px);
    
  }
}



















@-moz-keyframes perspectiveRightRetourn {
  0% {
    -moz-transform-origin: 100% 0;
    -moz-transform: perspective(800px) rotateY(180deg);
  }

  100% {
    -moz-transform-origin: 100% 0;
    -moz-transform: perspective(800px) rotateY(0deg);
  }
}
@-webkit-keyframes perspectiveRightRetourn {
  0% {
    -webkit-transform-origin: 100% 0;
    -webkit-transform: perspective(800px) rotateY(180deg);
  }

  100% {
    -webkit-transform-origin: 100% 0;
    -webkit-transform: perspective(800px) rotateY(0deg);
  }
}
@-o-keyframes perspectiveRightRetourn {
  0% {
    -o-transform-origin: 100% 0;
    -o-transform: perspective(800px) rotateY(180deg);
  }

  100% {
    -o-transform-origin: 100% 0;
    -o-transform: perspective(800px) rotateY(0deg);
  }
}
@-ms-keyframes perspectiveRightRetourn {
  0% {
    -ms-transform-origin: 100% 0;
    -ms-transform: perspective(800px) rotateY(180deg);
  }

  100% {
    -ms-transform-origin: 100% 0;
    -ms-transform: perspective(800px) rotateY(0deg);
  }
}
@keyframes perspectiveRightRetourn {
  0% {
    transform-origin: 100% 0;
    transform: perspective(800px) rotateY(180deg);
  }

  100% {
    transform-origin: 100% 0;
    transform: perspective(800px) rotateY(0deg);
  }
}

@-moz-keyframes perspectiveLeftRetourn {
   0% {

    transform: translateX(-600px);
  }

  100% {

    transform: translateX(0px);
  }
}
@-webkit-keyframes perspectiveLeftRetourn {
     0% {

    transform: translateX(-600px);
  }

  100% {

    transform: translateX(0px);
  }
}
@-o-keyframes perspectiveLeftRetourn {
      0% {

    transform: translateX(-600px);
  }

  100% {

    transform: translateX(0px);
  }
}
@-ms-keyframes perspectiveLeftRetourn {
    0% {

    transform: translateX(-600px);
  }

  100% {

    transform: translateX(0px);
  }
}
@keyframes perspectiveLeftRetourn {
       0% {

    transform: translateX(-600px);
  }

  100% {

    transform: translateX(0px);
  }
}







@-moz-keyframes return {
   0% {

    left: 14%;
  }

  100% {

     left: 9%;
  }
}
@-webkit-keyframes return {
    0% {

    left: 33%;
    bottom: 5%;
  }

  100% {
	bottom: 3%;
     left: 9%;
  }
}
@-o-keyframes return {
     0% {

    left: 14%;
  }

  100% {

     left: 9%;
  }
}
@-ms-keyframes return {
      0% {

    left: 14%;
  }

  100% {

     left: 9%;
  }
}
@keyframes return {
        0% {

    left: 14%;
  }

  100% {

     left: 9%;
  }
}

@-webkit-keyframes balon {
    0% {

   padding:10%;
   -webkit-transform:rotateY(90deg);
  }

  100% {
	  padding:5%;
	  -webkit-transform:rotateY(0deg);
  }
}
@keyframes balon {
    0% {

   padding:10%;
   transform:rotateY(90deg);
  }

  100% {
	  padding:5%;
	  transform:rotateY(0deg);
  }
}
@-moz-keyframes balon {
    0% {

   padding:10%;
   transform:rotateY(90deg);
  }

  100% {
	  padding:5%;
	  transform:rotateY(0deg);
  }
}


@-moz-keyframes puffIn {
  0% {
    opacity: 0;
    -moz-transform-origin: 50% 50%;
    -moz-transform: scale(2,2);
    -moz-filter: blur(2px);
  }

  100% {
    opacity: 1;
    -moz-transform-origin: 50% 50%;
    -moz-transform: scale(1,1);
    -moz-filter: blur(0px);
  }
}
@-webkit-keyframes puffIn {
  0% {
    opacity: 0;
    -webkit-transform-origin: 50% 50%;
    -webkit-transform: scale(2,2);
    -webkit-filter: blur(2px);
  }

  100% {
    opacity: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-transform: scale(1,1);
    -webkit-filter: blur(0px);
  }
}
@-o-keyframes puffIn {
  0% {
    opacity: 0;
    -o-transform-origin: 50% 50%;
    -o-transform: scale(2,2);
    -webkit-filter: blur(2px);
  }

  100% {
    opacity: 1;
    -o-transform-origin: 50% 50%;
    -o-transform: scale(1,1);
    -webkit-filter: blur(0px);
  }
}
@-ms-keyframes puffIn {
  0% {
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-transform-origin: 50% 50%;
    -ms-transform: scale(2,2);
    filter: blur(2px);
  }

  100% {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-transform-origin: 50% 50%;
    -ms-transform: scale(1,1);
    filter: blur(0px);
  }
}
@keyframes puffIn {
  0% {
    opacity: 0;
    transform-origin: 50% 50%;
    transform: scale(2,2);
    filter: blur(2px);
  }
  
.cube2 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

@-webkit-keyframes cubemove {
  25% { -webkit-transform: translateX(42px) rotate(-90deg) scale(0.5) }
  50% { -webkit-transform: translateX(42px) translateY(42px) rotate(-180deg) }
  75% { -webkit-transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5) }
  100% { -webkit-transform: rotate(-360deg) }
}

@keyframes cubemove {
  25% { 
    transform: translateX(42px) rotate(-90deg) scale(0.5);
    -webkit-transform: translateX(42px) rotate(-90deg) scale(0.5);
  } 50% { 
    transform: translateX(42px) translateY(42px) rotate(-179deg);
    -webkit-transform: translateX(42px) translateY(42px) rotate(-179deg);
  } 50.1% { 
    transform: translateX(42px) translateY(42px) rotate(-180deg);
    -webkit-transform: translateX(42px) translateY(42px) rotate(-180deg);
  } 75% { 
    transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5);
    -webkit-transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5);
  } 100% { 
    transform: rotate(-360deg);
    -webkit-transform: rotate(-360deg);
  }
}






